=== debian/control ===
Source: cwdaemon
Section: hamradio
Priority: optional
Maintainer: Joop Stakenborg <pa3aba@debian.org>
Standards-Version: 3.6.1
Build-Depends: debmake

Package: cwdaemon
Architecture: any
Depends: ${shlibs:Depends}
Description: Morse daemon for the parallel or serial port
 Cwdaemon is a small daemon which uses the pc parallel or serial port 
 and a simple transistor switch to output morse code to a transmitter 
 from a text message sent to it via the udp internet protocol.
