## cwdaemon 0.9

=== debian/changelog ===
cwdaemon (0.9) unstable; urgency=low

  * A tiny fix for the init script. Closes: #275359.
  * ESCh will send echo to the program using cwdaemon when CW playing is done,
    using the '^' character. Added by Lada, OK1ZIA. This is used by tucnak,
    a VHF contest logging program, see http://tucnak.nagano.cz.
  * Debian init.d bootscript added by Lada, together with /etc/default/cwdaemon,
    which you can use to configure cwdaemon. Set START_CWDAEMON=no in 
    /etc/default/cwdaemon to disable start at boottime.
  * Serial and parallel port now supported on FreeBSD. Parallel port and various
    BSD fixes thanks to Diane Bruce, VA3DB.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 24 Aug 2004 09:25:25 +0200
