## cwdaemon 0.9.2

=== debian/changelog ===
cwdaemon (0.9.2) unstable; urgency=low

  * Many patches by Jason L. Wright, AI4JW, which brings us OpenBSD support
    (you will need OpenBSD-current or the upcoming OpenBSD-3.7) and the
    following:
  * Better command line parsing and error checking added.
  * The 'none' sound device had been added in case you don't want a sidetone.
  * Free entry of portnames has been added, together with autodetection of
    ports. This should give is support for more platforms.
  * Many minor bugfixes.
  * A null device has been added, in case you want sidetone, but no keying
    (see 'man cwdaemon').

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 30 Jan 2005 09:40:29 +0100

cwdaemon (0.9.1) unstable; urgency=low

  * Small patch by Vincent Arkesteijn, which fixes a buffer overflow.
    Closes: #288639.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  8 Jan 2005 16:14:48 +0100
