=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: cwdaemon
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Morse daemon for the parallel or serial port
+Description: morse daemon for the parallel or serial port
  Cwdaemon is a small daemon which uses the pc parallel or serial port 
  and a simple transistor switch to output morse code to a transmitter 
  from a text message sent to it via the udp internet protocol.
