## cwdaemon 0.9.4

=== debian/changelog ===
cwdaemon (0.9.4-9) unstable; urgency=low

  * New maintainer/upstream: Kamil Ignacak <acerion@wp.pl>; there is no
    new project page yet.
  * Applying patches from Jenö Vago <ha5se@ha5hrk.hu>, with small changes
    from Kamil Ignacak.
  * Install /usr/share/cwdaemon/*.sh scripts with correct permissions.

 -- Kamil Ignacak <acerion@wp.pl>  Fri, 27 Jan 2012 20:59:43 +0100

cwdaemon (0.9.4-8) unstable; urgency=medium

  * Replace build-depends on unixcw-dev with libcw3-dev (Closes: #652618).
  * Minor changes for transition to libcw3.
  * Set urgency to medium due to rc bug fix.
  * New Debian maintainer (Closes: #553396).
  * Debian packaging cleanup: 3.0 (quilt) format, lintian fixes, dh compat
    and standards versions bumped.

 -- Kamal Mostafa <kamal@whence.com>  Thu, 22 Dec 2011 16:50:47 -0800

cwdaemon (0.9.4-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed bashism from cwsetup.sh script.
  * Bumped Standards-Version to 3.8.3, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 23 Jan 2010 14:37:26 +0100

cwdaemon (0.9.4-7) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 30 Oct 2009 21:09:11 +0000

cwdaemon (0.9.4-6) unstable; urgency=low

  * Rebuild the package now that hppa generates the correct libcw.pc.
    Depends on unixcw 2.3-10 or greater.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 20 Jul 2008 14:23:37 +0200

cwdaemon (0.9.4-5) unstable; urgency=low

  * Add LSB formatted dependency info in init.d script. Closes: #468863.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 04 Mar 2008 09:46:13 +0100

cwdaemon (0.9.4-4) unstable; urgency=low

  * Build-depends unixcw 2.3-9, now that libcw.pc is created correctly
    on ia64. Closes: #462900.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 10 Feb 2008 18:21:12 +0100

cwdaemon (0.9.4-3) unstable; urgency=low

  * Conflicts winkeydaemon.
  * Lintian fixes.
  * Bump standards version.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 27 Jan 2008 20:35:02 +0100

cwdaemon (0.9.4-2) unstable; urgency=low

  * Build depend on pkg-config.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon,  4 Dec 2006 18:34:09 +0100

cwdaemon (0.9.4-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 29 Nov 2006 19:52:19 +0100

cwdaemon (0.9.3-1) unstable; urgency=low

  * No longer distribute as debian-native.
  * Migrate to debhelper.
  * Explain configuration of the Debian package in README.Debian.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 19 Feb 2006 12:04:16 +0100
