=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	[ ! -d .deps ] || dh_auto_clean
