=== debian/watch ===
version=3
http://sf.net/cwdaemon/cwdaemon-(.+)\.tar\.gz
