=== debian/changelog ===
cwdaemon (0.10.1-1) unstable; urgency=medium

  [ Kamil Ignacak ]
  * New version of upstream package that fixes two major errors and
    two minor errors. It is recommended to use libcw 6.1.1 from
    unixcw 3.3.1 with this version of cwdaemon
  * Bump Standards-Version to 3.9.5

  [ Colin Tuckley ]
  * Remove the NMU (not needed with new upstream).
  * Fix unescaped hyphens in man page.

 -- Colin Tuckley <colint@debian.org>  Wed, 25 Jun 2014 11:07:45 +0100
