=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Kamil Ignacak <acerion@wp.pl>, Kamal Mostafa <kamal@whence.com>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>=7), autotools-dev, libcw3-dev (>=3.0-2), pkg-config
+Uploaders: Kamil Ignacak <acerion@wp.pl>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>=7), autotools-dev, libcw6-dev, pkg-config, dpkg-dev (>= 1.16.1~)
+Homepage: http://cwdaemon.sourceforge.net/
 
 Package: cwdaemon
 Architecture: any
