## cwdaemon 0.10.2

=== debian/changelog ===
cwdaemon (0.10.2-2) unstable; urgency=medium

  * Fix watch file
  * Bump Standards-Version to 4.0.0
  * Clean up init script invocation

 -- Colin Tuckley <colint@debian.org>  Tue, 25 Jul 2017 09:32:30 +0100

cwdaemon (0.10.2-1) unstable; urgency=medium

  [ Kamil Ignacak ]
  * New version of upstream package that includes improved test sets
    and that was tested against most recent libcw (libcw 6.5.1 from
    unixcw 3.5.0 package).

  [ Colin Tuckley ]
  * Bump Standards-Version to 3.9.7
  * Use dh-autoreconf

 -- Colin Tuckley <colint@debian.org>  Tue, 29 Mar 2016 12:14:50 +0100
