=== debian/control ===
Source: cwdaemon
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamil Ignacak <acerion@wp.pl>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
Standards-Version: 4.0.0
Build-Depends: debhelper (>=9), autotools-dev, libcw6-dev, pkg-config, dpkg-dev (>= 1.16.1~), dh-autoreconf
Homepage: http://cwdaemon.sourceforge.net/

Package: cwdaemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Conflicts: winkeydaemon
Description: morse daemon for the parallel or serial port
 Cwdaemon is a small daemon which uses the pc parallel or serial port
 and a simple transistor switch to output morse code to a transmitter
 from a text message sent to it via the udp internet protocol.
